EMACSPEAK(1)

NAME
emacspeak - speech output interface to Emacs

SYNOPSIS
emacspeak [ options ] [ file... ]

DESCRIPTION
This script starts emacs(1) with speech extensions. emacspeak comes with support for the following speech synthesizers: DECtalk Express, DECtalk MultiVoice, software DECtalk on the DEC Alpha, and the software synthesizers eflite and espeakf. Separate speech servers are available to support other hardware and software synthesizers.

emacspeak reads the type of text to speech device and the port where it is connected from /etc/emacspeak.conf.

For runtime commands supplied by emacspeak, see the Emacspeak-HOWTO, or consult the .info file:
    info emacspeak

OPTIONS

-o  Use IBM ViaVoice Outloud speech server.

-m  Use multispeech(1) for speech output.

-e  Use espeak(1) for speech output.

-d  Use Software Dectalk(1) for speech output.

-q  Do not process the startup file ~/.emacs.

AUTHOR
T. V. Raman, Google Incorporated <raman@users.sf.net>

FILES
/etc/emacspeak.conf

SEE ALSO
emacspeakconfig(8),
emacspeak.info,
ftp://leb.net/pub/blinux/emacspeak/blinux.